<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
		<link rel="stylesheet" href="./style.css">

    <title>Waves</title>
  </head>
  <body>
    <main class="d-flex flex-column justify-content-between">
			<div class="container d-flex flex-column">
				<h1>Lorem ipsum</h1>
			<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam modi omnis tenetur necessitatibus laborum sunt eos voluptatum fugiat, explicabo assumenda eum suscipit nulla incidunt ipsum nobis optio dolores iusto facilis?</p>
			<button class="btn btn-primary">Empezar</button>
			</div>
			
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#f3f4f5" fill-opacity="1" d="M0,128L40,160C80,192,160,256,240,256C320,256,400,192,480,186.7C560,181,640,235,720,256C800,277,880,267,960,240C1040,213,1120,171,1200,138.7C1280,107,1360,85,1400,74.7L1440,64L1440,320L1400,320C1360,320,1280,320,1200,320C1120,320,1040,320,960,320C880,320,800,320,720,320C640,320,560,320,480,320C400,320,320,320,240,320C160,320,80,320,40,320L0,320Z"></path></svg>
		</main>
		<div class="container center color-alt">
			<h2>Lorem ipsum dolor sit</h2>
			<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ducimus molestias nulla quibusdam sit illo dolor aspernatur porro accusantium. Atque doloremque veritatis necessitatibus dicta! Labore eos cumque minus provident aliquam! Magni!</p>
		</div>

		<div class="row one-row px-sm-3">
			<div class="col-sm-3 bg-image bg-water-1">
				<section>
					<i class="fs-2 bi bi-tsunami"></i>
					<h2>Loren</h2>
					<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsum maxime alias neque, eveniet illum deserunt necessitatibus autem mollitia nulla doloremque est? Illo provident quibusdam eveniet similique, quam nesciunt deleniti iste?</p>
				</section>
			</div>
			<div class="col-sm-3 bg-image bg-water-2">
				<section>
					<i class="fs-2 bi bi-tsunami"></i>
					<h2>Loren</h2>
					<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsum maxime alias neque, eveniet illum deserunt necessitatibus autem mollitia nulla doloremque est? Illo provident quibusdam eveniet similique, quam nesciunt deleniti iste?</p>
				</section>
			</div>
			<div class="col-sm-3 bg-image bg-water-3">
				<section>
					<i class="fs-2 bi bi-tsunami"></i>
					<h2>Loren</h2>
					<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsum maxime alias neque, eveniet illum deserunt necessitatibus autem mollitia nulla doloremque est? Illo provident quibusdam eveniet similique, quam nesciunt deleniti iste?</p>
				</section>
			</div>
			<div class="col-sm-3 bg-image bg-water-4">
				<section>
					<i class="fs-2 bi bi-tsunami"></i>
					<h2>Loren</h2>
					<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsum maxime alias neque, eveniet illum deserunt necessitatibus autem mollitia nulla doloremque est? Illo provident quibusdam eveniet similique, quam nesciunt deleniti iste?</p>
				</section>
			</div>
		</div>

		<!-- La card y los iconos -->
		<div class="row w-100 mx-md-auto content-padding">
			<div class="col-12 col-md-6">
				<div class="card shadow rounded w-md-75">
					<div class="card-body">
						<h5 class="card-title">Card title</h5>
						<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
						<a href="#" class="card-link">Card link</a>
						<a href="#" class="card-link">Another link</a>
					</div>
				</div>
			</div>
			<!-- ... iconos -->
			<div class="col-12 col-md-6">
				<div class="d-flex flex-column align-items-end content-padding">
					<div class="d-flex justify-content-between w-100">
						<div class="shadow p-3 mb-5 bg-body rounded"><i class="bi bi-tsunami color-alt"></i></div>
						<div class="shadow p-3 mb-5 bg-body rounded"><i class="bi bi-tsunami"></i></div>
						<div class="shadow p-3 mb-5 bg-body rounded"><i class="bi bi-tsunami"></i></div>
					</div>
					<div class="d-flex justify-content-between w-100">
						<div class="shadow p-3 mb-5 bg-body rounded"><i class="bi bi-tsunami"></i></div>
						<div class="shadow p-3 mb-5 bg-body rounded"><i class="bi bi-tsunami"></i></div>
						<div class="shadow p-3 mb-5 bg-body rounded"><i class="bi bi-tsunami"></i></div>
					</div>
				</div>
			</div>
		</div>

		<!-- las cards -->
		<div class="d-flex flex-column flex-md-row justify-content-start content-padding">
			<div class="card shadow rounded w-md-25 mx-1 align-self-md-start">
				<div class="card-body">
					<h5 class="card-title">Card title</h5>
					<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
					<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					<a href="#" class="card-link">Card link</a>
					<a href="#" class="card-link">Another link</a>
				</div>
			</div>
			<div class="card shadow rounded w-md-25 mx-1 align-self-md-start">
				<div class="card-body">
					<h5 class="card-title">Card title</h5>
					<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
					<p class="card-text">Some quick example text to build on the.</p>
					<a href="#" class="card-link">Card link</a>
					<a href="#" class="card-link">Another link</a>
				</div>
			</div>
		</div>
		<div class="d-flex justify-content-center flex-column flex-md-row content-padding">
			<div class="card shadow rounded w-md-25 mx-1 align-self-md-start">
				<div class="card-body">
					<h5 class="card-title">Card title</h5>
					<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
					<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					<a href="#" class="card-link">Card link</a>
					<a href="#" class="card-link">Another link</a>
				</div>
			</div>
			<div class="card shadow rounded w-md-25 mx-1 align-self-md-start">
				<div class="card-body">
					<h5 class="card-title">Card title</h5>
					<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
					<p class="card-text">Some quick example text to build on the.</p>
					<a href="#" class="card-link">Card link</a>
					<a href="#" class="card-link">Another link</a>
				</div>
			</div>
		</div>
		<div class="d-flex justify-content-end flex-column flex-md-row content-padding">
			<div class="card shadow rounded w-md-25 mx-1 align-self-md-start">
				<div class="card-body">
					<h5 class="card-title">Card title</h5>
					<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
					<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					<a href="#" class="card-link">Card link</a>
					<a href="#" class="card-link">Another link</a>
				</div>
			</div>
			<div class="card shadow rounded w-md-25 mx-1 align-self-md-start">
				<div class="card-body">
					<h5 class="card-title">Card title</h5>
					<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
					<p class="card-text">Some quick example text to build on the.</p>
					<a href="#" class="card-link">Card link</a>
					<a href="#" class="card-link">Another link</a>
				</div>
			</div>
		</div>

		<!-- los circulitos -->
		<div class="row content-padding extra-space">
			<div class="col-12 col-md-6 align-self-center">
				<div class="card shadow rounded w-md-25 mx-1 w-100">
					<div class="card-body">
						<h5 class="card-title color-alt">Card title</h5>
						<p class="card-text">Some quick example text to build on the.</p>
					</div>
				</div>
			</div>
			<div class="col center">
				<img src="https://images.unsplash.com/photo-1611349592295-a0795ecfd8a4?ixid=MnwxMjA3fDB8MHxzZWFyY2h8NzR8fHdhdGVyJTIwYmFja2dyb3VuZHxlbnwwfHwwfHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60" alt="Imagen" class="bordered">
			</div>
		</div>
		<div class="row content-padding">
			<div class="col center">
				<img src="https://images.unsplash.com/photo-1611349592295-a0795ecfd8a4?ixid=MnwxMjA3fDB8MHxzZWFyY2h8NzR8fHdhdGVyJTIwYmFja2dyb3VuZHxlbnwwfHwwfHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60" alt="Imagen" class="bordered">
			</div>
			<div class="col-12 col-md-6 align-self-center">
				<div class="card shadow rounded w-md-25 mx-1 w-100">
					<div class="card-body">
						<h5 class="card-title color-alt">Card title</h5>
						<p class="card-text">Some quick example text to build on the.</p>
					</div>
				</div>
			</div>
		</div>

		<!-- timeline -->
		<div class="timeline extra-space">
			<div class="block left">
				<div class="block-content">
					<h2 class="color-alt">2021</h2>
					<p>Lorem ipsum dolor sit amet, quo ei simul congue exerci, ad nec admodum perfecto mnesarchum, vim ea mazim fierent detracto. Ea quis iuvaret expetendis his, te elit voluptua dignissim per, habeo iusto primis ea eam.</p>
				</div>
			</div>
			<div class="block right">
				<div class="block-content">
					<h2 class="color-alt">2020</h2>
					<p>Lorem ipsum dolor sit amet, quo ei simul congue exerci, ad nec admodum perfecto mnesarchum, vim ea mazim fierent detracto. Ea quis iuvaret expetendis his, te elit voluptua dignissim per, habeo iusto primis ea eam.</p>
				</div>
			</div>
			<div class="block left">
				<div class="block-content">
					<h2 class="color-alt">2019</h2>
					<p>Lorem ipsum dolor sit amet, quo ei simul congue exerci, ad nec admodum perfecto mnesarchum, vim ea mazim fierent detracto. Ea quis iuvaret expetendis his, te elit voluptua dignissim per, habeo iusto primis ea eam.</p>
				</div>
			</div>
			<div class="block right">
				<div class="block-content">
					<h2 class="color-alt">2018</h2>
					<p>Lorem ipsum dolor sit amet, quo ei simul congue exerci, ad nec admodum perfecto mnesarchum, vim ea mazim fierent detracto. Ea quis iuvaret expetendis his, te elit voluptua dignissim per, habeo iusto primis ea eam.</p>
				</div>
			</div>
			<div class="block left">
				<div class="block-content">
					<h2 class="color-alt">2017</h2>
					<p>Lorem ipsum dolor sit amet, quo ei simul congue exerci, ad nec admodum perfecto mnesarchum, vim ea mazim fierent detracto. Ea quis iuvaret expetendis his, te elit voluptua dignissim per, habeo iusto primis ea eam.</p>
				</div>
			</div>
			<div class="block right">
				<div class="block-content">
					<h2 class="color-alt">2016</h2>
					<p>Lorem ipsum dolor sit amet, quo ei simul congue exerci, ad nec admodum perfecto mnesarchum, vim ea mazim fierent detracto. Ea quis iuvaret expetendis his, te elit voluptua dignissim per, habeo iusto primis ea eam.</p>
				</div>
			</div>
		</div>
		<div class="center vw100">
			<div class="btn btn-primary">Inicio</div>
		</div>

		<!-- footer -->
		<div class="d-flex bg-image">

		</div>






    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
		<!--
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
		-->

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.min.js" integrity="sha384-lpyLfhYuitXl2zRZ5Bn2fqnhNAKOAaM/0Kr9laMspuaMiZfGmfwRNFh8HlMy49eQ" crossorigin="anonymous"></script>
    -->
  </body>
</html>
